Author Topic: Your version of Instagram is out of date Error Not Working iOS 3.1.3, 4.1, 4.2.1  (Read 109466 times)

Offline cpa12paulo

  • Senior Member
  • ***
  • Posts: 29
  • Country: ph
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Your version of Instagram is out of date Error After Logging Out!
« Reply #30 on: March 24, 2013, 10:48:11 AM »
Hi. I'm running stock iOs 4.2.1 on my iPhone 3g and I have an Instagram v3.0.0 from my backup :( Sad to say but I'm also experiencing this too... I'm pissed off because It's fully functional this morning. LOL but I guess I did a huge mistake on logging my account out :( I'm gonna make a complain as soon as I sit on my PC. :(

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2027
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Hi. I'm running stock iOS 4.2.1 on my iPhone 3g and I have an Instagram v3.0.0 from my backup :( Sad to say but I'm also experiencing this too... I'm pissed off because It's fully functional this morning. LOL but I guess I did a huge mistake on logging my account out :( I'm gonna make a complain as soon as I sit on my PC. :(

"...stock iOS 4.2.1 on my iPhone 3g... Instagram v3.0.0... It's fully functional this morning. LOL but I guess I did a huge mistake on logging my account out" - An other proof that those Instagram v2.5.0, v2.5.1 and v3.0.0 apps are working fine and that it is Instagram - Facebook on their server-side that are blocking our devices. Really disgusting IMO.

I don't mind Instagram pushing a new app version with new features for newer devices but I find unacceptable that it is not compatible with first gen & second gen iPhone & iPod Touch which from an engineering point of view is very easy to do.

It would be also very easy for Apple/iTunes to require to be admitted in iTunes that all app updates include backward compatibility for iOS 3.1.3 or 4.1+ except for new apps & games that require faster CPU & GPU naturally.

Or Apple could simply keep in iTunes the last version compatible with iOS 4.2.1 and add the new ones requiring iOS 4.3 and later. But that would be for a company that care about the people who bought their older devices instead of pushing them to buy new ones.  :-\

Apple/iTunes could also add very easily a simple filter by iOS compatibility in iTunes but then we would not be coaxed to throw in the garbage perfectly working devices and buy new ones because of the nagging "Requires iOS 4.3 or later".

See my workaround for that lack of iOS filter using their competitor Google here: How-To Find iOS 3.1.3 4.1 4.2.1 Compatible Apps + iTunes Filter  ;) A proof that iTunes could also do it easily.

Read more about Apple's Planned Obsolescence marketing strategy.


*****


That is why I joined the Whited00r team a few months ago because THEY DO support our older devices and they were not the ones who made money with them in the first place.  8)


BTW we are looking for volunteers to join our Moderator Team as several of us are too busy working on updating the main site, making forum better and also working on an awesome Whited00r 6.1 update. Just PM me or other Admin's if you would like to apply and that includes if your language is different from English as we would like to add support for people like you in your own language.  :)

Offline m1namoto

  • Junior Member
  • *
  • Posts: 8
  • Country: ua
  • LampHead
    • View Profile
  • Device: iPod Touch 2G
  • My Computer: Windows
3 days ago, changed the password via the web interface...now I understand that made ​​a big mistake  :D

already managed to warn the Russian community with old Apple devices of the incident, that in no case log out...gave a link to this topic, showing how to report for support...
wrote a petition to support and write in the appstore
P.S. sorry for my English...from Ukraine with love  :D



Everybody lies © House M.D.

Offline afroulitsa

  • Junior Member
  • *
  • Posts: 5
  • Country: gr
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
iPhone 3G Logged in Instagram but Cannot Upload Photos
« Reply #33 on: April 03, 2013, 05:22:18 PM »
I have a iPhone 3G, didnt log out from my account, but as i tried to upload today a foto i came accross the same message!!

Last week i did upload some fotos, today i cannot!  :(




PierreP Moderator note: Edited the post's title to add relevant keywords as described in Whited00r 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST! and fixed a few typos.

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2027
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: iPhone 3G Logged in Instagram but Cannot Upload Photos
« Reply #34 on: April 03, 2013, 09:51:32 PM »
I have a iPhone 3G, didnt log out from my account, but as i tried to upload today a foto i came accross the same message!!

Last week i did upload some fotos, today i cannot!  :(

Thank you afroulitsa for reporting back as it will help other Whited00r users with the same Instagram problem.  8)  So +1 Internets for you for giving back to the WD community.

So you are logged in your Instagram account on your iPhone 3G and can surf the site including your photos but cannot upload any new ones, right?

Could you tell us which iOS version you are running if not Whited00r and also the Instagram version you are using?

Offline m1namoto

  • Junior Member
  • *
  • Posts: 8
  • Country: ua
  • LampHead
    • View Profile
  • Device: iPod Touch 2G
  • My Computer: Windows
Re: iPhone 3G Logged in Instagram but Cannot Upload Photos
« Reply #35 on: April 03, 2013, 10:05:18 PM »
So you are logged in your Instagram account on your iPhone 3G and can surf the site including your photos but cannot upload any new ones, right?
Could you tell us which iOS version you are running if not Whited00r and also the Instagram version you are using?
no...he wrote, what he stay in system autorized (not log out) :)
i'am every day trying install 2.5.0\2.5.1\3.0.0 versions, and trying logginin'....but...
i have alternative instagram viewer "instagallery", but this program work on iOS 4+ only...
i can upload ipa, if you wish...maybe you deodexed ipa and change iOS priority, or change info in SystemVersion on your iDevice, to iTools not lock installation ipa...
P.S. sorry 4 ma English :)
Everybody lies © House M.D.

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2027
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: iPhone 3G Instagram Versions & Alternative Viewer
« Reply #36 on: April 03, 2013, 10:48:48 PM »
no...he wrote, what he stay in system autorized (not log out) :)
i'am every day trying install 2.5.0\2.5.1\3.0.0 versions, and trying logginin'....but...
i have alternative instagram viewer "instagallery", but this program work on iOS 4+ only...
i can upload ipa, if you wish...maybe you deodexed ipa and change iOS priority, or change info in SystemVersion on your iDevice, to iTools not lock installation ipa...
P.S. sorry 4 ma English :)

"no...he wrote, what he stay in system autorized (not log out)..." - It is the same meaning as being logged in your Instagram account.  ;)

"...i'am every day trying install 2.5.0\2.5.1\3.0.0 versions" - Don't waste your time, ALL of the Instagram versions compatible with iOS 3.1.2, 3.1.3, 4.1 & iOS 4.2.1 are blocked by Instagram on their server-side: Instagram 1.94, 2.0.5, 2.2.1, 2.4.0, 2.5.0, 2.5.1 and 3.0.

...alternative instagram viewer "instagallery", but this program work on iOS 4+ only - Could you tell us the specific version number you are using? The oldest version of Instagallery v1.0 requires iOS 4.1 + and the current Instagallery 1.4.9 in iTune$ "Requires iOS 4.3 or later".  :-\

...i can upload ipa, if you wish - You cannot attach an app to a post per Whited00r's forum rules but you can start a new thread in the Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 forum and share a link to the app that you could upload to your Rapidshare or slingfiles or Sendspace or whatever account you have or share a link to an already uploaded by somebody else app.

*****

Posting Tips

...sorry 4 ma English - No worries, we always appreciate people making the effort to post and help the Whited00r community which is more important than proper grammar IMO.  ;)

English is not my native language so I use the spellchecker with English dictionary enabled in Firefox & Chrome and learn from the mistakes it shows. An other trick is to write your post in Words, select the English language in the page language settings in the bottom and do a Spelling & Grammar Review. That's what I do when posting in the Whited00r Soporte en Español board because I can speak it fluently but am not very good at writing it.  :-\

Offline afroulitsa

  • Junior Member
  • *
  • Posts: 5
  • Country: gr
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
the version that i am using is WD 6, (3.1.3) and instagram that i have downloaded from the TimeMachine ApplMarket. From thr very first moment that i 've used it since WD 6, i couldnt delete any foto that i  have uploaded and i became everytime i tried the following message: please update ios version to delete fotos.. or something like that! Hope i helped! :)

Offline m1namoto

  • Junior Member
  • *
  • Posts: 8
  • Country: ua
  • LampHead
    • View Profile
  • Device: iPod Touch 2G
  • My Computer: Windows
Re: iPhone 3G Instagram Versions & Alternative Viewer
« Reply #38 on: April 04, 2013, 09:57:38 AM »
"...i'am every day trying install 2.5.0\2.5.1\3.0.0 versions" - Don't waste your time, ALL of the Instagram versions compatible with iOS 3.1.2, 3.1.3, 4.1 & iOS 4.2.1 are blocked by Instagram on their server-side: Instagram 1.94, 2.0.5, 2.2.1, 2.4.0, 2.5.0, 2.5.1 and 3.0.
ok, thanks
...alternative instagram viewer "instagallery", but this program work on iOS 4+ only - Could you tell us the specific version number you are using? The oldest version of Instagallery v1.0 requires iOS 4.1 + and the current Instagallery 1.4.9 in iTune$ "Requires iOS 4.3 or later".  :-\
i download instagallery from vShare server http://enapp.appvv.com/(chinese appmarket...with ugly requests, lugs and speed)...this server have ipa history versions...from old to new versions...vshare have an instagallery 1.2.4 version only
but now i back 2 stock iOS 4.2.1 (+ greenpois0n jailbreak) on my iPod Touch 2G, and install this app without problem
...i can upload ipa, if you wish - You cannot attach an app to a post per Whited00r's forum rules but you can start a new thread in the Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 forum and share a link to the app that you could upload to your Rapidshare or slingfiles or Sendspace or whatever account you have or share a link to an already uploaded by somebody else app.
i know :)
ok...i upload instagallery to my dropbox from my iPod :) http://dl.dropbox.com/u/51013566/Instagallery%201.2.4.ipa
Everybody lies © House M.D.

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2027
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Instagallery 1.2.4 iOS 4.1 compatible
« Reply #39 on: April 04, 2013, 01:40:32 PM »
...ok...i upload instagallery to my dropbox from my iPod :) http://dl.dropbox.com/u/51013566/Instagallery%201.2.4.ipa

Thanks!

Suggestions for apps naming:

1- Never leave blank spaces as they show as "%20" and can break links: Instagallery%201.2.4.ipa

2- Include the minimum iOS required to run it like so for example: Instagallery_1.2.4_iOS41.ipa

If you don't know the minimum iOS requirements, you can use the free & powerful iPhone browser/manager iTools (click English top right of the page, both Windows & Mac versions are available, iTunes 10.6 or newer needs to be installed on your computer and turned off for better results).

iTools for Windows > Settings > Local Resource > Add your custom app folder then > Library > Applications > Management an you can see the Instagallery v1.2.4 app info in the image below.




Note: I don't have a Mac so I don't know if the iTools for Mac version has the same features.  :o

Offline MikaGG

  • New Member
  • *
  • Posts: 1
  • Country: mg
  • Whited00r iPod iPhone User
    • View Profile
  • Device: Does Not Own iDevice ARMv6
  • My Computer: Windows
my instagram its not working still, i downloaded the new cracked version it gives me again "This  is outdated please upgrade your app in the app store to log in to instagram".... help

Offline aTastyRabbit

  • Junior Member
  • *
  • Posts: 7
  • Country: 00
  • Whited00r User
    • View Profile
  • Device: iPod Touch 1G
  • My Computer: Windows
iPod Touch 1G Logged in Instagram but Cannot Upload Photos
« Reply #41 on: April 05, 2013, 01:48:46 AM »
I don''t have problem with the login it doesn't allow me to upload picture to instagram on my iPod Touch 1G.




PierreP Moderator note: Edited post title to add relevant keywords as described in Whited00r 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST!

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2027
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
my instagram its not working still, i downloaded the new cracked version it gives me again "This  is outdated please upgrade your app in the app store to log in to instagram".... help

Welcome to the Whited00r forum!  8)

Read post #1 in this thread  which is always kept up-to-date by the Whited00r team about the Instagram "outdated please upgrade your app" problem.  ;)

And help yourself and the community too by bugging Instagram's "Support" as described in the post.  8)

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2027
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
iPhone 3G & iPod Touch 1G - Logged in Instagram but Cannot Upload Photos!
« Reply #43 on: April 05, 2013, 04:12:29 AM »
I don''t have problem with the login it doesn't allow me to upload picture to instagram on iPod Touch 1G.

So you have the exact same problem on your iPod Touch 1G as described by afroulitsa above on his iPhone 3G: the Instagram server-side broke the backward compatibility and does not understand anymore the upload and delete photos instructions code made by older versions of the Instagram app for users who are already logged in into their accounts.

That would be very easy to fix by the Instagram engineers if they would really care about their users.  :-\

Did you create an Instagram support ticket about that?  ??? It is the only way to solve this problem as we cannot hack into Instagram/Facebook's servers:o

I have a iPhone 3G, didnt log out from my account, but as i tried to upload today a foto i came accross the same message!!

Last week i did upload some fotos, today i cannot!  :(

Offline Auguste99

  • New Member
  • *
  • Posts: 1
  • Country: vn
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
The problem came up with me, too. I can't even log in and use it as usual.
My iPhone is 3G, iOS 4.1, not installed Whited00r 'cause WD has not been common as of now in my country.

I've tried to install confirmed & tested Instagram v2.5.1, even v2.5.0 as above those lines in post #1 but the fkn message still came up.

Please help me with compatible version without any crash and prevention, Instagram is my main sources of my business !
« Last Edit: April 13, 2013, 06:31:36 PM by Auguste99 »